radius_put_string
radius_put_vendor_attr
Radius Functions
PHP Manual

# radius_put_vendor_addr

(PECL radius:1.1-1.2.5)

radius_put_vendor_addr — Attaches a vendor specific IP-Address attribute

### Description

bool radius_put_vendor_addr ( resource `$radius_handle` , int `$vendor` , int `$type` , string `$addr` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

radius_put_string
radius_put_vendor_attr
Radius Functions
PHP Manual